<!DOCTYPE html>

<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="css/styleCards.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
        <title>Cards</title>
    </head>

    <body>
        <h1><i class="fas fa-phone-square"></i> Rubrica CSS</h1>
        <div id="container">
            <div id="profile">
                <img src="res/profile.gif">
                <a href="scheda.html" target="_blank" title="Clicca per aprire la pagina in dettaglio"><img src="res/1.png" class="num"></a>
                <p id="nome">Daniel</p>
                <p id="cognome">zotti</p>
            </div>
            <div id="profile">
                <img src="res/profile.gif">
                <p id="nome">Mario</p>
                <p id="cognome">rossi</p>
            </div>
            <div id="profile">
                <img src="res/profile.gif">
                <p id="nome">Luigi</p>
                <p id="cognome">bianchi</p>
            </div>
            <div id="profile">
                <img src="res/profile.gif">
                <p id="nome">Luisa ha un nome lunghissimo</p>
                <p id="cognome">e il cognome pure</p>
            </div>
            <div id="profile">
                <img src="res/profile.gif">
                <p id="nome">Elena</p>
                <p id="cognome">marchi</p>
            </div>
            <div id="profile">
                <img src="res/profile.gif">
                <p id="nome">Giovanna</p>
                <p id="cognome">verdi</p>
            </div>
            <div id="profile">
                <img src="res/profile.gif">
                <p id="nome">Andrea</p>
                <p id="cognome">burlone</p>
            </div>
            <div id="profile">
                <img src="res/profile.gif">
                <p id="nome">Federico</p>
                <p id="cognome">😄</p>
            </div>
            <div id="profile">
                <img src="res/profile.gif">
                <p id="nome">Matteo</p>
                <p id="cognome">de sinistris</p>
            </div>
        </div>
    </body>

</html>